Page MenuHomePhabricator

card sort to inform best info architecture for tool bar in editors
Closed, InvalidPublic

Description

Reference wiki text tool bar research

to do to send card sort out
  • abbey to run card sort by legal.
  • James will send out proposed social media message to try to get non experienced editors.
  • James sent card sort to Liasons = they will get back to us - and will be able to send it out to community.
  • iterate after liasons reply
  • iterate after Legal
  • prepare email:
  • get feedback from James on email - then iterate
  • send to liasons ask them to send out email inviting people to participate
  • review of email via legal - final check
  • respond to Erica about her feedback 1
  • respond to Erica about her feedback 2
  • iterate from James' email.
  • send out to whole opted in participants request
  • dive deeper into the analysis
  • send card sort out to a big group of editors for the cards sort

Trello card: 1YOlR9vC

  • column: In Progress

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2015, 8:41 AM

We did not get enough participants to have this study be conclusive. It would be best to find more participants. It fell in priority for VE as a result of other work becoming more urgent (usability testing the main tasks, editor tasks survey and larger research on the experience of new and casual editors).

aripstra removed KHammerstein as the assignee of this task.May 5 2015, 10:54 PM
aripstra set Security to None.
aripstra edited subscribers, added: dchen; removed: KHammerstein.
ggellerman added a subscriber: ggellerman.

@Nirzar - where are you in the process of decision about organization of the toolbar? Thanks!

ggellerman triaged this task as Lowest priority.Oct 9 2015, 5:15 PM

from a face-to-face conversation with @JAufrecht and @Jdforrester-WMF:

This task is functionally obsolete and would need refresh before it's useful. If we proceed, let's enter new task and prioritize.

ggellerman closed this task as Invalid.Nov 17 2015, 5:15 PM